Bug 242475 - Please change named policy
Summary: Please change named policy
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 13:58 UTC by Adam Tkac
Modified: 2013-04-30 23:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 08:32:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Tkac 2007-06-04 13:58:04 UTC
Description of problem:
I've done some changes in bind (named daemon) infrastructure.

First, I've created /var/named/dynamic and /var/named/chroot/var/named/dynamic
directories. It's designed for dynamic DNS updating so please change default
contexts to named_cache_t (named needs write to that directories). You could
also remove tunable boolean named_write_master_zones. It isn't needed now when
dynamic directory exists. I want add dynamic directory into F-7. Could you
change policy also in F-7 or not (only add named_cache_t to /var/named/dynamic
and /var/named/chroot/var/named/dynamic, named_write_master_zone could be
preserved).

Regards, Adam

Comment 1 Daniel Walsh 2007-06-04 18:06:55 UTC
Fixed in selinux-policy-2.6.4-13.fc7

Comment 2 Adam Tkac 2007-06-08 08:32:43 UTC
(In reply to comment #1)
> Fixed in selinux-policy-2.6.4-13.fc7

Looks fine in fc7

Thanks, Adam


Note You need to log in before you can comment on or make changes to this bug.